﻿@{
    Layout = "~/Views/Shared/_SolutionLayout";
    ViewBag.ActiveMenu = "Solution";
    ViewBag.Title = "Learn more about Jumbula solutions";
    ViewBag.MetaDescription = "A​ compelling platform to manage your classes, camps and after-school programs.";
    ViewBag.keywords = "​easy ​online ​registration​,online payments system,online payments software,online registration,program management system,program management software,rosters and financial reporting,promotions and campaign management,​​track ​enrollments ​,streamline the registration process,eliminate manual data entry,view enrollments & generate rosters​,track performance,solutions";
}

<!-- Dashbord-Section -->
<section id="dashboardSection" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h2 class="h3 single-title">Online registration as easy as 1-2-3</h2>
                <h3 class="h4 section-subtitles">Let your clients pay online from the comfort of their home or on the go.</h3>
                <div class="monitor dark">
                    <span class="dots"></span>
                    <div class="monitor-inner">
                        <video id="dashboardVideo" class="video-js vjs-default-skin vjs-big-play-centered" autoplay loop preload="auto"
                               poster="/Images/Home/Solution/capture.png">
                            <source src="/Content/Student/Home/capture.mp4" type='video/mp4' />
                            <p class="vjs-no-js">To view this video please enable JavaScript, and consider upgrading to a web browser that <a href="http://videojs.com/html5-video-support/" target="_blank">supports HTML5 video</a></p>
                        </video>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- registration-Section2 -->
<section id="registrationSection2" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h1 class="h3 couple-title">Online registration is just the beginning</h1>
                <h3 class="h4 section-subtitles">Grow your business and drive results with our all-in-one platform.</h3>
                <div id="OnlineRegLazyLines"></div>
                <div id="OnlineRegLazyLines2"></div>
                <div id="OnlineRegLazyLines3"></div>

                <div id="resposiveSvg">
                    <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="297px" height="464px" viewBox="158.5 148.5 297 464" enable-background="new 158.5 148.5 297 464" xml:space="preserve"><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="312.633,312.633" d="M306.34,261.738c27.979,0,50.661-22.682,50.661-50.661s-22.682-50.661-50.661-50.661s-50.661,22.682-50.661,50.661S278.361,261.738,306.34,261.738" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="271.854,271.854" d="M167.09,336.993l17.86-42.246h224.853v6.11" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="227.848,227.848" d="M409.541,299.914c20.392,0,36.922,16.53,36.922,36.922s-16.53,36.922-36.922,36.922s-36.922-16.53-36.922-36.922S389.149,299.914,409.541,299.914" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="272.515,272.515" d="M409.804,374.171v6.113H185.438l-17.99-43.447" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="269.346,269.346" d="M446.733,441.467l-17.86-42.073H205.396v5.092" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="227.848,227.848" d="M204.282,404.96c20.392,0,36.922,16.53,36.922,36.922c0,20.392-16.53,36.922-36.922,36.922s-36.922-16.53-36.922-36.922S183.89,404.96,204.282,404.96" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="272.516,272.516" d="M204.378,478.819v6.113h224.367l17.989-43.447" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="270.394,270.394" d="M167.09,548.797l17.86-41.737h224.853v5.091" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="227.848,227.848" d="M409.541,513.007c-20.392,0-36.922,16.53-36.922,36.922c0,20.392,16.53,36.922,36.922,36.922s36.922-16.53,36.922-36.922C446.462,529.538,429.932,513.007,409.541,513.007" /><path fill-opacity="0" stroke="#DDDDDD" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" stroke-dasharray="272.515,272.515" d="M409.804,586.466v6.113H185.438l-17.99-43.447" /><g><g><path fill="#FFEDDD" d="M301.433,235.299c3.248-1.878,5.809-4.586,7.079-7.545c2.529-0.008,9.961-0.075,11.074-0.307c1.617-0.294,2.966-1.03,3.998-2.184c1.039-1.165,1.565-2.728,1.565-4.648c0-1.623-0.403-3.025-1.199-4.168c-0.799-1.148-1.962-1.992-3.453-2.509c-1.453-0.504-4.016-0.736-8.313-0.754l-0.511-0.002v0.011h-0.818v-7.451l1.322,0.014c0.176-0.002,4.028-0.06,5.013-0.176c1.858-0.22,3.351-0.88,4.434-1.962c1.098-1.098,1.655-2.552,1.655-4.323c0-1.689-0.48-3.09-1.425-4.161c-0.947-1.072-2.353-1.729-4.179-1.951c-0.222-0.024-0.3-0.045-0.367-0.063c-0.298-0.082-0.41-0.113-4.047-0.113h-3.03l-0.458-0.009h-1.522v22.19c0,4.122-0.365,7.33-1.083,9.533c-0.932,2.775-3.374,5.943-5.938,7.7c-2.516,1.726-4.791,2.725-8.974,2.725c-2.545,0-4.882-0.653-7.105-1.991c6.186-0.449,11.558-4.756,13.279-10.784c0.149-0.354,0.269-0.772,0.35-1.224c0.258-1.431,0.278-3.248,0.278-5.303v-30.269h13.954c3.965,0,6.957,0.167,8.894,0.495c1.888,0.32,3.602,0.997,5.095,2.014c1.487,1.012,2.744,2.384,3.741,4.076c0.988,1.677,1.488,3.587,1.488,5.678c0,2.268-0.618,4.375-1.84,6.266c-1.221,1.892-2.901,3.331-4.991,4.278l-1.254,0.568l1.322,0.385c2.971,0.866,5.283,2.354,6.868,4.425c1.583,2.069,2.387,4.54,2.387,7.339c0,2.217-0.524,4.406-1.557,6.507c-1.03,2.092-2.454,3.786-4.231,5.035c-1.779,1.247-4.01,2.026-6.633,2.315c-1.792,0.193-5.34,0.299-11.502,0.343h-9.365L301.433,235.299L301.433,235.299z" /><path fill="#F78D1E" d="M313.011,186.086c3.938,0,6.902,0.164,8.809,0.488c1.815,0.308,3.461,0.958,4.892,1.933c1.425,0.969,2.631,2.287,3.59,3.914c0.941,1.598,1.417,3.421,1.417,5.419c0,2.167-0.592,4.182-1.758,5.99c-1.168,1.81-2.774,3.185-4.774,4.089l-2.509,1.135l2.645,0.77c2.866,0.835,5.088,2.263,6.606,4.244c1.514,1.979,2.282,4.343,2.282,7.029c0,2.138-0.506,4.251-1.504,6.282c-0.993,2.014-2.361,3.643-4.067,4.842c-1.708,1.198-3.86,1.947-6.395,2.226c-1.775,0.191-5.307,0.296-11.446,0.34h-7.624c2.528-1.775,4.528-4.059,5.668-6.528c2.281-0.012,9.657-0.068,10.822-0.311c1.744-0.317,3.19-1.107,4.298-2.348c1.124-1.26,1.694-2.938,1.694-4.987c0-1.728-0.434-3.229-1.29-4.459c-0.862-1.237-2.108-2.145-3.704-2.699c-1.508-0.522-4.123-0.764-8.477-0.781l-0.822,0.004v-6.422l0.832,0.008c0.412-0.006,4.06-0.062,5.052-0.18c1.977-0.234,3.57-0.943,4.736-2.108c1.197-1.197,1.803-2.773,1.803-4.683c0-1.818-0.522-3.331-1.553-4.498c-1.032-1.169-2.545-1.882-4.508-2.12c-0.185-0.021-0.234-0.035-0.285-0.049c-0.367-0.101-0.477-0.131-4.182-0.131h-2.47v-0.009h-1.018h-1.013h-1.018v1.018v21.681c0,4.069-0.356,7.224-1.055,9.367c-0.901,2.683-3.264,5.746-5.745,7.447c-2.433,1.669-4.634,2.635-8.686,2.635c-1.923,0-3.724-0.388-5.446-1.179c5.681-1.031,10.454-5.221,12.094-10.894c0.169-0.425,0.293-0.858,0.378-1.327c0.265-1.471,0.286-3.314,0.286-5.394v-29.756h8.778H313.011 M313.011,185.068h-4.666h-9.796v30.774c0,2.098-0.024,3.846-0.27,5.214c-0.082,0.453-0.202,0.837-0.339,1.175c-1.722,6.033-7.272,10.453-13.859,10.453c-0.189,0-0.377-0.008-0.565-0.014c2.331,1.727,5.195,2.984,8.739,2.984c4.268,0,6.655-1.025,9.261-2.814c2.607-1.787,5.142-5.009,6.134-7.963c0.738-2.262,1.108-5.492,1.108-9.691v-21.679h1.013v0.01h0.008v-0.001h3.481c4.823,0,3.336,0.058,4.352,0.173c1.708,0.208,2.994,0.802,3.859,1.782c0.867,0.982,1.298,2.255,1.298,3.825c0,1.638-0.502,2.959-1.505,3.963c-1.004,1.003-2.383,1.609-4.135,1.817c-0.968,0.115-4.947,0.173-4.947,0.173l-1.836-0.019v8.475h1.836v-0.009c4.355,0.018,6.805,0.26,8.148,0.725c1.395,0.485,2.462,1.259,3.202,2.319c0.738,1.061,1.107,2.353,1.107,3.877c0,1.8-0.48,3.236-1.436,4.308c-0.957,1.072-2.197,1.747-3.721,2.024c-0.967,0.202-7.781,0.292-11.311,0.297c-1.509,3.817-5.122,6.909-8.863,8.562h11.493c6.529-0.046,9.847-0.162,11.555-0.346c2.723-0.299,5.012-1.102,6.869-2.405c1.856-1.304,3.322-3.047,4.396-5.226c1.072-2.18,1.609-4.424,1.609-6.731c0-2.93-0.832-5.479-2.492-7.648c-1.662-2.169-4.039-3.703-7.13-4.604c2.192-0.992,3.929-2.481,5.21-4.465c1.28-1.984,1.921-4.165,1.921-6.542c0-2.192-0.519-4.17-1.558-5.936c-1.038-1.765-2.336-3.179-3.894-4.239c-1.558-1.061-3.322-1.761-5.295-2.095C320.021,185.236,317.026,185.068,313.011,185.068L313.011,185.068z" /></g><g><path fill="#FFEDDD" d="M282.64,231.314c-0.831-0.627-1.649-1.357-2.433-2.172c-2.407-2.498-4.188-8.111-4.007-12.485l8.61-0.031c0.142,2.864,0.488,4.465,1.204,5.629c1.363,2.247,3.102,3.295,5.471,3.295c1.37,0,2.471-0.275,3.391-0.867c-2.487,4.035-6.955,6.637-11.85,6.637C282.898,231.322,282.768,231.319,282.64,231.314z" /><path fill="#F78D1E" d="M284.328,217.137c0.162,2.659,0.53,4.212,1.248,5.38c1.447,2.384,3.379,3.543,5.908,3.543c0.707,0,1.354-0.072,1.947-0.22c-2.494,3.065-6.294,4.972-10.406,4.972c-0.069,0-0.139-0.001-0.209-0.003c-0.766-0.589-1.519-1.268-2.244-2.021c-2.237-2.322-3.912-7.452-3.877-11.625L284.328,217.137 M285.298,216.116l-9.577,0.034c-0.334,4.405,1.421,10.545,4.12,13.346c0.788,0.819,1.661,1.609,2.621,2.322c0.187,0.008,0.376,0.014,0.565,0.014c6.586,0,12.137-4.418,13.859-10.452c-0.26,0.639-0.594,1.11-0.895,1.527c-0.947,1.303-2.22,2.135-4.505,2.135c-2.436,0-3.931-1.229-5.038-3.053C285.71,220.79,285.413,219.022,285.298,216.116L285.298,216.116z" /></g></g><g><path fill="#FFEDDD" d="M406.473,343.012c-1.331-3.037-3.775-5.38-6.883-6.596c-3.109-1.216-6.51-1.161-9.576,0.157c-0.851,0.366-1.654,0.821-2.398,1.357v-6.797l3.567-1.533l0.997,2.278c0.073,0.168,0.25,0.266,0.433,0.238c1.4-0.207,2.824-0.23,4.23-0.067c0.183,0.021,0.357-0.082,0.425-0.253l0.922-2.311l7.205,2.819l-0.922,2.311c-0.067,0.17-0.011,0.363,0.136,0.471c1.141,0.835,2.163,1.815,3.042,2.914c0.124,0.155,0.341,0.197,0.512,0.105l2.269-0.975l3.082,7.04l-2.265,0.972c-0.002,0.001-0.006,0.002-0.008,0.002c-0.184,0.064-0.297,0.248-0.269,0.44c0.21,1.388,0.232,2.797,0.069,4.191c-0.021,0.181,0.082,0.353,0.255,0.422l2.333,0.912l-0.497,1.246h-6.447C407.83,349.327,407.76,345.953,406.473,343.012L406.473,343.012z" /><path fill="#F78D1E" d="M432.062,316.861h-43.625c-0.856,0-1.555,0.691-1.555,1.54v36.385c0,0.848,0.698,1.54,1.555,1.54h43.625c0.856,0,1.555-0.691,1.555-1.54v-36.385C433.617,317.552,432.919,316.861,432.062,316.861L432.062,316.861z M387.697,339.014c0.826-0.664,1.74-1.215,2.722-1.636c2.867-1.231,6.047-1.284,8.953-0.146c2.906,1.136,5.191,3.328,6.436,6.167c1.244,2.841,1.271,6.117,0.085,9.024h-18.196v-13.409H387.697z M406.553,343.078c-1.331-3.037-3.775-5.38-6.883-6.596c-3.109-1.216-6.51-1.161-9.576,0.157c-0.851,0.366-1.654,0.821-2.398,1.357V331.2l3.567-1.533l0.997,2.278c0.073,0.168,0.25,0.266,0.433,0.238c1.4-0.207,2.824-0.23,4.23-0.067c0.183,0.021,0.357-0.082,0.425-0.253l0.922-2.311l7.204,2.819l-0.922,2.311c-0.067,0.17-0.011,0.363,0.136,0.471c1.14,0.835,2.163,1.815,3.042,2.914c0.124,0.155,0.341,0.197,0.512,0.105l2.269-0.975l3.082,7.04l-2.265,0.972c-0.002,0.001-0.006,0.002-0.008,0.002c-0.184,0.064-0.297,0.248-0.269,0.44c0.21,1.388,0.232,2.797,0.069,4.191c-0.021,0.181,0.082,0.353,0.255,0.422l2.333,0.912l-0.497,1.246h-6.447C407.911,349.394,407.84,346.02,406.553,343.078L406.553,343.078z M432.803,352.424h-18.717l0.386-0.969c0.161-0.402-0.039-0.859-0.445-1.017l0,0l-2.066-0.809c0.124-1.26,0.103-2.53-0.062-3.785l2.037-0.876c0.4-0.171,0.583-0.635,0.41-1.032l-3.098-7.076c-0.174-0.397-0.641-0.58-1.041-0.408l-2.037,0.876c-0.812-0.977-1.733-1.86-2.747-2.632l0.816-2.046c0.16-0.401-0.04-0.857-0.447-1.017l-7.242-2.834c-0.406-0.159-0.868,0.039-1.029,0.44l-0.816,2.046c-1.272-0.122-2.555-0.103-3.823,0.061l-0.884-2.018c-0.174-0.397-0.641-0.579-1.043-0.406l-3.263,1.402v-7.13H432.8L432.803,352.424L432.803,352.424z M388.438,317.667h43.625c0.408,0,0.741,0.329,0.741,0.734v1.428h-29.647c-0.224,0-0.406,0.181-0.406,0.402c0,0.223,0.182,0.402,0.406,0.402h29.647v1.754h-45.107v-3.985C387.697,317.997,388.028,317.667,388.438,317.667L388.438,317.667z M432.062,355.519h-43.625c-0.408,0-0.741-0.329-0.741-0.734v-1.556h45.107v1.556C432.803,355.19,432.471,355.519,432.062,355.519L432.062,355.519z" /><path fill="#F78D1E" d="M390.527,321.486c0.804,0,1.459-0.648,1.459-1.445s-0.655-1.445-1.459-1.445s-1.459,0.649-1.459,1.445C389.068,320.838,389.723,321.486,390.527,321.486L390.527,321.486z M390.527,319.402c0.356,0,0.646,0.287,0.646,0.639c0,0.352-0.289,0.639-0.646,0.639s-0.647-0.287-0.647-0.639C389.881,319.688,390.171,319.402,390.527,319.402L390.527,319.402z" /><path fill="#F78D1E" d="M394.593,321.486c0.804,0,1.459-0.648,1.459-1.445s-0.655-1.445-1.459-1.445s-1.459,0.649-1.459,1.445C393.135,320.838,393.79,321.486,394.593,321.486L394.593,321.486z M394.593,319.402c0.356,0,0.646,0.287,0.646,0.639c0,0.352-0.289,0.639-0.646,0.639s-0.647-0.287-0.647-0.639C393.948,319.688,394.238,319.402,394.593,319.402L394.593,319.402z" /><path fill="#F78D1E" d="M398.66,321.486c0.804,0,1.459-0.648,1.459-1.445s-0.655-1.445-1.459-1.445s-1.459,0.649-1.459,1.445C397.201,320.838,397.856,321.486,398.66,321.486L398.66,321.486z M398.66,319.402c0.356,0,0.646,0.287,0.646,0.639c0,0.352-0.289,0.639-0.646,0.639s-0.647-0.287-0.647-0.639C398.014,319.688,398.304,319.402,398.66,319.402L398.66,319.402z" /><path fill="#F78D1E" d="M391.918,340.806c-0.206,0.089-0.3,0.326-0.211,0.53c0.09,0.205,0.329,0.297,0.535,0.21c3.6-1.547,7.798,0.097,9.359,3.662c0.066,0.152,0.216,0.242,0.374,0.242c0.054,0,0.109-0.01,0.162-0.034c0.207-0.089,0.3-0.326,0.211-0.53C400.608,340.914,395.93,339.083,391.918,340.806L391.918,340.806z" /></g><g><text transform="matrix(1 0 0 1 208.1816 342.2368)" fill="#586C7C" font-family="'ArialMT'" font-size="12.2196">Program management</text></g><g><circle fill="#FFEDDD" cx="195.539" cy="430.144" r="6.256" /><path fill="#F78D1E" d="M220.973,417.146h-33.579c-0.796,0-1.445,0.632-1.445,1.407v45.452c0,0.777,0.648,1.409,1.445,1.409h33.58c0.796,0,1.445-0.632,1.445-1.409v-45.452C222.419,417.776,221.771,417.146,220.973,417.146z M186.811,418.553c0-0.314,0.262-0.568,0.582-0.568h33.58c0.321,0,0.583,0.256,0.583,0.568v1.589h-34.746V418.553z M221.556,461.813h-34.746v-40.83h34.746V461.813z M221.556,464.005c0,0.314-0.263,0.568-0.583,0.568h-33.579c-0.321,0-0.582-0.256-0.582-0.569v-1.35h34.745v1.352L221.556,464.005L221.556,464.005z" /><path fill="#F78D1E" d="M195.561,436.597c3.649,0,6.617-2.893,6.617-6.448c0-3.556-2.967-6.448-6.614-6.448c-3.651,0-6.62,2.892-6.62,6.448C188.943,433.704,191.912,436.597,195.561,436.597L195.561,436.597z M195.561,435.758c-1.473,0-2.818-0.542-3.837-1.432l3.866-3.603l4.211,3.212C198.75,435.053,197.238,435.758,195.561,435.758L195.561,435.758z M201.317,430.15c0,1.156-0.361,2.232-0.98,3.126l-4.342-3.313v-5.405C198.966,424.774,201.317,427.198,201.317,430.15L201.317,430.15z M195.132,424.557v5.11l-5.155-0.88C190.57,426.483,192.631,424.739,195.132,424.557L195.132,424.557z M189.832,429.616l4.818,0.822l-3.524,3.282c-0.824-0.97-1.32-2.215-1.32-3.57C189.806,429.969,189.815,429.79,189.832,429.616L189.832,429.616z" /><path fill="#F78D1E" d="M216.858,428.577h-10.479c-0.238,0-0.431,0.188-0.431,0.42c0,0.232,0.192,0.421,0.431,0.421h10.48c0.238,0,0.431-0.188,0.431-0.421C217.289,428.764,217.096,428.577,216.858,428.577L216.858,428.577z" /><path fill="#F78D1E" d="M216.858,434.097h-10.479c-0.238,0-0.431,0.187-0.431,0.42c0,0.232,0.192,0.42,0.431,0.42h10.48c0.238,0,0.431-0.187,0.431-0.42C217.289,434.285,217.096,434.097,216.858,434.097L216.858,434.097z" /><path fill="#F78D1E" d="M216.858,439.618h-26.003c-0.238,0-0.432,0.188-0.432,0.42c0,0.232,0.193,0.421,0.432,0.421h26.004c0.238,0,0.431-0.188,0.431-0.421C217.289,439.806,217.096,439.618,216.858,439.618L216.858,439.618z" /><path fill="#F78D1E" d="M216.858,445.138h-26.003c-0.238,0-0.432,0.188-0.432,0.421c0,0.232,0.193,0.42,0.432,0.42h26.004c0.238,0,0.431-0.187,0.431-0.42C217.29,445.327,217.096,445.138,216.858,445.138L216.858,445.138z" /><path fill="#F78D1E" d="M216.858,450.659h-26.003c-0.238,0-0.432,0.188-0.432,0.42c0,0.232,0.193,0.421,0.432,0.421h26.004c0.238,0,0.431-0.188,0.431-0.421C217.289,450.848,217.096,450.659,216.858,450.659L216.858,450.659z" /><path fill="#F78D1E" d="M216.858,456.18h-26.003c-0.238,0-0.432,0.188-0.432,0.421c0,0.232,0.193,0.42,0.432,0.42h26.004c0.238,0,0.431-0.188,0.431-0.42C217.289,456.368,217.096,456.18,216.858,456.18L216.858,456.18z" /></g><g><text transform="matrix(1 0 0 1 245.7202 446.4063)" fill="#586C7C" font-family="'ArialMT'" font-size="12.2196">Rosters and financial reporting</text></g><g><circle fill="#FFEDDD" cx="403.046" cy="537.984" r="2.282" /><circle fill="#FFEDDD" cx="423.499" cy="536.378" r="2.282" /><path fill="#F78D1E" d="M410.632,555.651c-1.229,0-2.228,0.998-2.228,2.227s1,2.227,2.228,2.227c1.229,0,2.228-0.999,2.228-2.227C412.861,556.65,411.862,555.651,410.632,555.651L410.632,555.651z M410.632,559.309c-0.789,0-1.433-0.642-1.433-1.431s0.642-1.431,1.433-1.431c0.789,0,1.433,0.642,1.433,1.431S411.423,559.309,410.632,559.309L410.632,559.309z" /><path fill="#F78D1E" d="M430.309,528.853h-39.351c-1.733,0-3.145,1.41-3.145,3.141v28.249c0,1.732,1.41,3.141,3.145,3.141h13.817l-1.638,5.436h-0.183c-1.335,0-2.422,1.086-2.422,2.421v1.838c0,0.22,0.179,0.398,0.398,0.398h19.406c0.22,0,0.398-0.178,0.398-0.398v-1.838c0-1.335-1.087-2.421-2.422-2.421h-0.183l-1.638-5.436h13.818c1.733,0,3.142-1.408,3.142-3.141v-28.249C433.452,530.264,432.043,528.853,430.309,528.853L430.309,528.853z M425.594,536.474c0,1.137-0.926,2.062-2.064,2.062c-1.138,0-2.064-0.926-2.064-2.062c0-1.137,0.926-2.062,2.064-2.062C424.669,534.412,425.594,535.338,425.594,536.474L425.594,536.474z M422.24,539.024l-7.432,6.94c-0.26-0.625-0.733-1.14-1.331-1.449l7.416-6.931C421.161,538.207,421.64,538.719,422.24,539.024L422.24,539.024z M414.229,547.052c0,1.137-0.926,2.062-2.064,2.062c-1.138,0-2.064-0.926-2.064-2.062c0-1.137,0.926-2.062,2.064-2.062C413.303,544.991,414.229,545.916,414.229,547.052L414.229,547.052z M409.534,545.933l-5.346-5.419c0.594-0.266,1.081-0.728,1.379-1.303l5.237,5.329C410.239,544.847,409.788,545.339,409.534,545.933L409.534,545.933z M403.023,539.967c-1.138,0-2.064-0.925-2.064-2.062s0.926-2.062,2.064-2.062c1.138,0,2.064,0.926,2.064,2.062S404.161,539.967,403.023,539.967L403.023,539.967z M401.906,540.535l-4.493,5.573c-0.326-0.494-0.8-0.882-1.36-1.099l4.528-5.62C400.891,539.897,401.355,540.301,401.906,540.535L401.906,540.535z M395.024,545.615c1.138,0,2.064,0.925,2.064,2.062s-0.926,2.062-2.064,2.062c-1.138,0-2.064-0.926-2.064-2.062C392.961,546.539,393.885,545.615,395.024,545.615L395.024,545.615z M393.997,550.344l-2.718,3.345h-2.223l3.58-4.441C392.963,549.742,393.438,550.128,393.997,550.344L393.997,550.344z M432.655,553.689h-40.351l2.567-3.159c0.05,0.003,0.101,0.004,0.152,0.004c1.576,0,2.86-1.282,2.86-2.857c0-0.262-0.036-0.514-0.102-0.756l4.973-6.171c0.089,0.008,0.178,0.013,0.268,0.013c0.094,0,0.186-0.004,0.278-0.013l6.013,6.096c-0.005,0.068-0.009,0.138-0.009,0.208c0,1.575,1.283,2.857,2.86,2.857s2.86-1.282,2.86-2.857c0-0.066-0.002-0.13-0.007-0.194l8.091-7.557c0.137,0.02,0.278,0.032,0.422,0.032c1.576,0,2.86-1.281,2.86-2.857c0-0.077-0.004-0.153-0.01-0.228l5.901-5.517c0.236,0.366,0.373,0.8,0.373,1.266L432.655,553.689L432.655,553.689L432.655,553.689z M431.745,530.141l-5.581,5.217c-0.265-0.624-0.747-1.133-1.349-1.438l4.563-4.271h0.932C430.85,529.65,431.349,529.834,431.745,530.141L431.745,530.141z M390.958,529.65h37.256l-4.27,3.997c-0.135-0.02-0.272-0.031-0.412-0.031c-1.576,0-2.86,1.281-2.86,2.857c0,0.075,0.003,0.149,0.01,0.221l-8.064,7.534c-0.148-0.023-0.298-0.036-0.452-0.036c-0.183,0-0.363,0.018-0.536,0.05l-5.784-5.886c0.023-0.148,0.037-0.299,0.037-0.455c0-1.575-1.282-2.857-2.86-2.857c-1.576,0-2.86,1.282-2.86,2.857c0,0.221,0.026,0.437,0.075,0.644l-5.056,6.274c-0.053-0.003-0.104-0.004-0.158-0.004c-1.576,0-2.86,1.281-2.86,2.857c0,0.264,0.037,0.518,0.104,0.762l-3.658,4.538v-20.98C388.611,530.702,389.664,529.65,390.958,529.65L390.958,529.65z M419.938,571.242v1.44h-18.61v-1.44c0-0.895,0.729-1.624,1.625-1.624h15.358C419.209,569.617,419.938,570.346,419.938,571.242L419.938,571.242z M417.297,568.821H403.97l1.638-5.436h10.052L417.297,568.821z M388.611,554.485h44.046v5.76c0,1.293-1.053,2.346-2.348,2.346l0,0h-39.351c-1.293,0-2.347-1.052-2.347-2.346L388.611,554.485L388.611,554.485z" /></g><g><text transform="matrix(1 0 0 1 223.7959 542.5322)" fill="#586C7C" font-family="'ArialMT'" font-size="12.2196">Promotions and</text><text transform="matrix(1 0 0 1 200.375 569.0078)" fill="#586C7C" font-family="'ArialMT'" font-size="12.2196">campaign management</text></g></svg>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Work-Smart-Section -->
<section id="workSmartSection" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h2 class="h3 couple-title">Work Smart</h2>
                <h3 class="h4 section-subtitles">And save hours of administrative time.</h3>


                <!-- worksmart-inner -->
                <div class="worksmart-inner">
                    <div>
                        <span class="rect4">Reduce email/phone requests</span>
                        <span class="rect4">Streamline the registration process</span>
                        <span class="rect4">Eliminate manual data entry</span>
                        <span class="rect4">View enrollments & generate rosters</span>
                    </div>
                    <span class="happy-face">
                        <img src="~/Images/Home/MoreConvincing/more-time.png" />
                        <span>Save time</span>
                    </span>

                    <div id="workSmartLins" class="work-smart-lins lazy-line">
                        <svg viewBox="0 0 893 134" version="1.0" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="805px" height="121px" xml:space="preserve">
                        <path d="M 6.388 0 L 6.388 127.494"></path>
                        <path d="M 299.388 0 L 299.388 127.494"></path>
                        <path d="M 587.388 0 L 587.388 127.494"></path>
                        <path d="M 886.456 0 L 886.456 127.494"></path>
                        <path d="M 6.388 127.494 L 393.388 127.494"></path>
                        <path d="M 886.456 127.494 L 488.388 127.494"></path>
                        </svg>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- Organized Section -->
<section id="organized" class="clearfix">
    <div class="container">
        <div class="row">
            <h2 class="h3 couple-title">We help you grow!</h2>
            <h3 class="h4 section-subtitles">Impress your client base and prospects with engaging communications.</h3>
            <!-- organized-inner -->
            <div class="organized-inner">
                <ul class="organized-list-items">
                    <li data-wow-delay=".3s" class="wow zoomIn organized-item">
                        <span class="icon"></span>Use the built-in campaign management & communication tools
                    </li>
                    <li data-wow-delay=".6s" class="wow zoomIn organized-item">
                        <span class="icon"></span>Create professional email templates to promote your programs
                    </li>
                    <li data-wow-delay=".9s" class="wow zoomIn organized-item">
                        <span class="icon"></span>Segment your customers/prospects and run targeted campaigns
                    </li>
                    <li data-wow-delay="1.2s" class="wow zoomIn organized-item">
                        <span class="icon"></span>Track performance and analyze data
                    </li>
                    <li data-wow-delay="1.5s" class="wow zoomIn organized-item">
                        <span class="icon"></span>Drive better results and increase bottom line
                    </li>
                </ul>
                <div class="hidden-sm hidden-xs">
                    <span data-wow-delay="1.8s" class="group-items wow zoomIn" style="right:18%; top:19%;  padding: 26px 0px;">Summer camps</span>
                    <span data-wow-delay="2.1s" class="group-items wow zoomIn" style="right:28%; top:38%;  padding: 36px 0px;">Fall classes</span>
                    <span data-wow-delay="2.4s" class="group-items wow zoomIn" style="right:8%; top:37%;  padding: 26px 0px;">Returning students</span>
                    <span data-wow-delay="2.7s" class="arrow-item wow zoomIn" style="right:0%; bottom:20%; background-image:url(/Images/Home/MoreConvincing/LA-black.png)"></span>
                    <span data-wow-delay="3s" class="text-item wow zoomIn" style="right:8%; bottom:15%;"> GET MORE ENROLLMENTS</span>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Audience Section -->
<section id="audience" class="clearfix">
    <div class="container">
        <div class="row">
            <h2 class="h3 couple-title">Power at your fingertips</h2>
            <h3 class="h4 section-subtitles">Make better business decisions with reporting and analytical tools.</h3>
            <!-- audience-inner -->
            <div class="audience-inner">
                <div id="audienceLines" class="lasy-lines"></div>
                <span class="audience-icons step1">Know<br />your<br />audience</span>
                <span class="audience-icons step2">Research what appeals<br /> to your demographics</span>
                <span class="audience-icons step3">Send compelling offers<br /> and communications</span>
                <span class="audience-icons step4">Track engagements and<br /> retarget your campaigns</span>
                <span class="audience-icons step5">Improve your website<br /> and SEO</span>
            </div>
        </div>
    </div>
</section>

<!-- Enrollments Section -->
<section id="enrollments" class="clearfix">
    <div class="container">
        <h2 class="h3 single-title">Track enrollments and performance</h2>
        <!-- enrollments-inner -->
        <div class="row">
            <div class="row-md-height">
                <div class="col-md-5 col-sm-12 col-md-height">
                    <!-- custom-list 1 -->
                    <ul class="enrollments-list" data-target="0">
                        <li data-wow-delay=".5s" class="wow zoomIn items"><span class="icon"></span>Enrollments and registration data</li>
                        <li data-wow-delay="1s" class="wow zoomIn items"><span class="icon"></span>Canned reports: Rosters, check-in, capacity, audits, financial, etc.</li>
                        <li data-wow-delay="1.5s" class="wow zoomIn items"><span class="icon"></span>Customizable reports to meet your needs</li>
                        <li data-wow-delay="2s" class="wow zoomIn items"><span class="icon"></span>Transaction histories searchable by name, email, phone number and confirmation ID</li>
                        <li data-wow-delay="2s" class="wow zoomIn items"><span class="icon"></span>Excel outputs and report sharing via email</li>
                    </ul>
                </div>
                <div class="col-md-7 col-sm-12 col-md-height enrollments-slider col-md-bottom">
                    <div class="monitor">
                        <span class="dots"></span>
                        <div class="monitor-inner">
                            <div class="track-slider">
                                <div class="slider-layout">
                                    <div id="trackSlider" class="owl-carousel owl-theme">
                                        <div class="item"><img src="~/Images/Home/Solution/EnrollmentSlider/01-Enrollments-and-registration-data.png" /></div>
                                        <div class="item"><img src="~/Images/Home/Solution/EnrollmentSlider/01-Enrollments-and-registration-data.png" /></div>
                                        <div class="item"><img src="~/Images/Home/Solution/EnrollmentSlider/01-Enrollments-and-registration-data.png" /></div>
                                        <div class="item"><img src="~/Images/Home/Solution/EnrollmentSlider/01-Enrollments-and-registration-data.png" /></div>
                                        <div class="item"><img src="~/Images/Home/Solution/EnrollmentSlider/01-Enrollments-and-registration-data.png" /></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Security Section -->
<section id="security" class="clearfix">
    <div class="container">
        <div class="row" style="position:relative">
            <h2 class="h3 couple-title" style="position: relative;z-index: 1;">Security and reliability</h2>
            <h3 class="h4 section-subtitles" style="position: relative;z-index: 1;">We use the cloud-based technologies to secure our data centers and provide near 100% service availability to our clients. </h3>

            <span data-wow-delay=".5s" class="secure-bg wow zoomIn"></span>
        </div>
    </div>
</section>

<!-- Testimonial Section -->
<section id="testimonial" class="clearfix">
    <div class="container">
        <div class="row">
            <h2 class="h3 single-title">What our clients are saying</h2>
            <!-- testimonial-inner -->
            <div class="testimonial-inner clearfix">
                <span class="world-map hidden-sm hidden-xs">
                    <span class="jb-logo-world"></span>
                </span>
                <span class="jbi-angle-left prev-left"></span>
                <span class="jbi-angle-right next-right"></span>
                <!-- data index 1-->
                <blockquote class="testimonial-text active" data-index="1">
                    <p>Jumbula is the next best thing in sports, camps and classes! It's so easy to use-for both the club and the participant. We love the fact that we can sit back and let Jumbula take care of the payments and sign-ups, while we can focus on the quality of our classes and camps.</p>
                    <h5>
                        Braumon Creighton<br />
                        Creighton School Of Wrestling
                    </h5>
                </blockquote>
                <!-- data index 2-->
                <blockquote class="testimonial-text" data-index="2">
                    <p>Jumbula is such a fantastic site. It's very convenient for both my clients and our company. It saved us a lot of time since they're pretty much handle everything for us. They are also eager to satisfy customer's needs to make sure they're providing such an excellent service; and they've been quite successful in doing so. We're looking forward to a longer partnership with Jumbula!</p>
                    <h5>
                        Ted Castro<br />
                        NorCal House Of Chess
                    </h5>
                </blockquote>
                <!-- data index 3-->
                <blockquote class="testimonial-text" data-index="3">
                    <p>
                        We are delighted to be working with Jalal Feghhi and the Jumbula team.  We are a bay area non-profit youth choir and were looking for a comprehensive registration solution for our singers.  Jumbula is a great platform for our community to register their children for choir, pay for uniforms and sign up for events and other choir related offerings.
                        <span class="read-more btn btn-link"> (read more)</span>
                        <span class="more hidden">It was enjoyable to work with Jalal and his team to set up and launch the new system and we are receiving rave reviews from our families using it for the first time.  We are deeply grateful to Jumbula for their hard work and dedication to getting the system up and running quickly and for their tech support and help to us as we learn to use the new platform.   I recommend Jumbula very highly.</span>
                    </p>
                    <h5>
                        Julia Zarcone<br />
                        Cantabile Youth Singers
                    </h5>
                </blockquote>
                <!-- data index 4-->
                <blockquote class="testimonial-text" data-index="4">
                    <p>
                        From our first meeting we experienced the highest level of customer service that is unprecedented, and so refreshing. We went from hours and hours of sorting, filtering and creating reports to an intuitive system that gives back our most precious commodity - our time!
                    </p>
                    <h5>
                        Jen Cazares<br />
                        PTO President and Enrichment Program Chair<br />
                        Sequoia Elementary School, Pleasant Hill, CA
                    </h5>
                </blockquote>
                <!-- data index 5-->
                <blockquote class="testimonial-text" data-index="5">
                    <p>
                        The pages that Jumbula set up for us for online registration look great! They have worked with us to customize the look and functionality of the site for our students and families, and to address the needs of our complicated class structure and schedule. The registration pages have a clean and modern look that appeals to our users. Thank you Jumbula!
                    </p>
                    <h5>
                        Dalia Rawson<br />
                        Silicon Valley Ballet School Director
                    </h5>
                </blockquote>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" style="background-image:url(/Images/Home/MoreConvincing/contact-trial.jpg)" class="clearfix">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h2 class="h3 couple-title">Ready to try the all-in-one jumbula solutions?</h2>
        <h3 class="h4 section-subtitles">Take us for a spin and see the results for yourself.</h3>
        <a href="" class="btn btn-xl btn-success free-trial cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Contact", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Contact us</a>
    </div>
</section>




@section Styles{

    <link href="~/Content/Student/Home/Solution.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/Owl/owl.carousel.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/Owl/owl.theme.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/Owl/owl.transitions.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/animate.css" rel="stylesheet" />
    <link href="~/Content/Frameworks/VideoJs/video-js.css" rel="stylesheet" />
}
@section Scripts{

    <script src="~/Scripts/Libraries/owl.carousel.min.js"></script>
    <script src="~/Scripts/Libraries/wow.js"></script>
    <script src="~/Scripts/Libraries/jQuery/jquery.lazylinepainter-1.5.1.min.js"></script>
    <script src="~/Scripts/Libraries/VideoJs/video.js"></script>

    <script type="text/javascript">
        new WOW().init();
        var registrationSectionAnimated = false,
            audienceSectionAnimated = false,
             parseSVG = function (s) {
                 var div = document.createElementNS('http://www.w3.org/1999/xhtml', 'div');
                 div.innerHTML = '<svg xmlns="http://www.w3.org/2000/svg">' + s + '</svg>';
                 var frag = document.createDocumentFragment();
                 while (div.firstChild.firstChild)
                     frag.appendChild(div.firstChild.firstChild);
                 return frag;
             },
            pathObjWf = {
                // #register2Lins
                "OnlineRegLazyLines": {
                    "strokepath": [
                        {
                            "path": "M302.798,103.151  c27.476,0,49.75-22.274,49.75-49.75s-22.274-49.75-49.75-49.75c-27.476,0-49.75,22.274-49.75,49.75S275.322,103.151,302.798,103.151  ",
                            "duration": 600,
                            "onStrokeComplete": function () {
                                $("#OnlineRegLazyLines svg").append(parseSVG('<g class="icon animated bounceIn"><g><path fill="#FFEDDD" d="M297.979,77.187c3.19-1.844,5.705-4.504,6.952-7.409c2.484-0.008,9.782-0.074,10.875-0.301c1.588-0.289,2.913-1.011,3.926-2.145c1.02-1.144,1.537-2.679,1.537-4.564c0-1.594-0.396-2.971-1.177-4.093c-0.785-1.127-1.927-1.956-3.391-2.464c-1.427-0.495-3.944-0.723-8.164-0.74l-0.502-0.002v0.011h-0.803v-7.317l1.298,0.014c0.173-0.002,3.956-0.059,4.923-0.173c1.825-0.216,3.291-0.864,4.354-1.927c1.078-1.078,1.625-2.506,1.625-4.245c0-1.659-0.471-3.034-1.399-4.086c-0.93-1.053-2.311-1.698-4.104-1.916c-0.218-0.024-0.295-0.044-0.36-0.062c-0.293-0.081-0.403-0.111-3.974-0.111h-2.976l-0.45-0.009h-1.495v21.791c0,4.048-0.358,7.198-1.064,9.362c-0.915,2.725-3.313,5.836-5.831,7.562c-2.471,1.695-4.705,2.676-8.813,2.676c-2.499,0-4.794-0.641-6.977-1.955c6.075-0.441,11.35-4.671,13.04-10.59c0.146-0.348,0.264-0.758,0.344-1.202c0.253-1.405,0.273-3.19,0.273-5.208V28.359h13.703c3.894,0,6.832,0.164,8.734,0.486c1.854,0.314,3.537,0.979,5.003,1.978c1.46,0.994,2.695,2.341,3.674,4.003c0.97,1.647,1.461,3.523,1.461,5.576c0,2.227-0.607,4.296-1.807,6.153c-1.199,1.858-2.849,3.271-4.901,4.201l-1.231,0.558l1.298,0.378c2.918,0.85,5.188,2.312,6.745,4.345c1.555,2.032,2.344,4.458,2.344,7.207c0,2.177-0.515,4.327-1.529,6.39c-1.012,2.054-2.41,3.718-4.155,4.944c-1.747,1.225-3.938,1.99-6.514,2.273c-1.76,0.19-5.244,0.294-11.295,0.337h-9.197V77.187z"/><path fill="#F78D1E" d="M309.349,28.859c3.867,0,6.778,0.161,8.651,0.479c1.782,0.302,3.399,0.941,4.804,1.898c1.399,0.952,2.584,2.246,3.525,3.844c0.924,1.569,1.392,3.36,1.392,5.322c0,2.128-0.581,4.107-1.726,5.882c-1.147,1.777-2.724,3.128-4.688,4.016l-2.464,1.115l2.597,0.756c2.814,0.82,4.997,2.222,6.487,4.168c1.487,1.943,2.241,4.265,2.241,6.903c0,2.1-0.497,4.175-1.477,6.169c-0.975,1.978-2.319,3.578-3.994,4.755c-1.677,1.176-3.791,1.912-6.28,2.186c-1.743,0.188-5.212,0.291-11.24,0.334h-7.487c2.483-1.743,4.447-3.986,5.566-6.411c2.24-0.012,9.483-0.067,10.627-0.305c1.713-0.311,3.133-1.087,4.221-2.306c1.104-1.237,1.664-2.885,1.664-4.897c0-1.697-0.426-3.171-1.267-4.379c-0.847-1.215-2.07-2.106-3.637-2.65c-1.481-0.513-4.049-0.75-8.325-0.767l-0.807,0.004v-6.307l0.817,0.008c0.405-0.006,3.987-0.061,4.961-0.177c1.941-0.23,3.506-0.926,4.651-2.07c1.175-1.175,1.771-2.723,1.771-4.599c0-1.785-0.513-3.271-1.525-4.417c-1.013-1.148-2.499-1.848-4.427-2.082c-0.182-0.021-0.23-0.034-0.28-0.048c-0.36-0.099-0.468-0.129-4.107-0.129h-2.426v-0.009h-1h-0.995h-1v1v21.291c0,3.996-0.35,7.094-1.036,9.199c-0.885,2.635-3.205,5.643-5.642,7.313c-2.389,1.639-4.551,2.588-8.53,2.588c-1.888,0-3.657-0.381-5.348-1.158c5.579-1.012,10.266-5.127,11.877-10.698c0.166-0.417,0.288-0.843,0.371-1.303c0.26-1.445,0.281-3.254,0.281-5.297V28.859h8.62H309.349 M309.349,27.859h-4.582h-9.62V58.08c0,2.06-0.024,3.777-0.265,5.12c-0.081,0.445-0.198,0.822-0.333,1.154c-1.691,5.925-7.141,10.265-13.61,10.265c-0.186,0-0.37-0.008-0.555-0.014c2.289,1.696,5.102,2.93,8.582,2.93c4.191,0,6.535-1.007,9.095-2.763c2.56-1.755,5.05-4.919,6.024-7.82c0.725-2.221,1.088-5.393,1.088-9.517V36.146h0.995v0.01h0.008v-0.001h3.418c4.736,0,3.276,0.057,4.274,0.17c1.677,0.204,2.94,0.788,3.79,1.75c0.851,0.964,1.275,2.214,1.275,3.756c0,1.609-0.493,2.906-1.478,3.892c-0.986,0.985-2.34,1.58-4.061,1.784c-0.951,0.113-4.858,0.17-4.858,0.17l-1.803-0.019v8.323h1.803v-0.009c4.277,0.018,6.683,0.255,8.002,0.712c1.37,0.476,2.418,1.236,3.144,2.277c0.725,1.042,1.087,2.311,1.087,3.807c0,1.768-0.471,3.178-1.41,4.231c-0.94,1.053-2.158,1.716-3.654,1.988c-0.95,0.198-7.641,0.287-11.108,0.292c-1.482,3.748-5.03,6.785-8.704,8.408h11.286c6.412-0.045,9.67-0.159,11.347-0.34c2.674-0.294,4.922-1.082,6.746-2.362c1.823-1.281,3.262-2.992,4.317-5.132c1.053-2.141,1.58-4.344,1.58-6.61c0-2.877-0.817-5.381-2.447-7.511c-1.632-2.13-3.966-3.636-7.002-4.521c2.153-0.974,3.858-2.436,5.116-4.385c1.257-1.948,1.886-4.09,1.886-6.424c0-2.153-0.51-4.095-1.53-5.829c-1.019-1.733-2.294-3.122-3.824-4.163c-1.53-1.042-3.262-1.729-5.2-2.057C316.233,28.024,313.292,27.859,309.349,27.859L309.349,27.859z"/></g><g><path fill="#FFEDDD" d="M279.524,73.274c-0.816-0.616-1.619-1.333-2.389-2.133c-2.364-2.453-4.113-7.965-3.935-12.261l8.455-0.03c0.139,2.813,0.479,4.385,1.182,5.528c1.339,2.207,3.046,3.236,5.373,3.236c1.345,0,2.427-0.27,3.33-0.851c-2.442,3.962-6.83,6.518-11.637,6.518C279.777,73.282,279.65,73.279,279.524,73.274z"/><path fill="#F78D1E" d="M281.182,59.352c0.159,2.611,0.52,4.136,1.226,5.283c1.421,2.341,3.318,3.479,5.802,3.479c0.694,0,1.33-0.071,1.912-0.216c-2.449,3.01-6.181,4.883-10.219,4.883c-0.068,0-0.137-0.001-0.205-0.003c-0.752-0.578-1.492-1.245-2.204-1.985c-2.197-2.28-3.842-7.318-3.807-11.416L281.182,59.352 M282.134,58.349l-9.405,0.033c-0.328,4.326,1.395,10.355,4.046,13.106c0.774,0.804,1.631,1.58,2.574,2.28c0.184,0.008,0.369,0.014,0.555,0.014c6.468,0,11.919-4.339,13.61-10.264c-0.255,0.628-0.583,1.09-0.879,1.5c-0.93,1.28-2.18,2.097-4.424,2.097c-2.392,0-3.86-1.207-4.947-2.998C282.539,62.939,282.247,61.203,282.134,58.349L282.134,58.349z"/></g></g>'));
                            }
                        },
                        {
                            "path": "M 302.562 103.333 L 302.562 180.333",
                            "duration": 300
                        },
                        {
                            "path": "M302.798,181.772c3.726,0,6.746,3.02,6.746,6.746  s-3.02,6.746-6.746,6.746s-6.746-3.02-6.746-6.746S299.073,181.772,302.798,181.772",
                            "duration": 300
                        },
                        {
                            "path": "M 321.211,189.82 L 338.75,148.333   559.562,148.333 559.562,154.333 ",
                            "duration": 300
                        },
                        {
                            "path": "M559.304,153.407  c20.025,0,36.258,16.233,36.258,36.258s-16.233,36.258-36.258,36.258c-20.025,0-36.258-16.233-36.258-36.258  S539.279,153.407,559.304,153.407",
                            "duration": 300,
                            "onStrokeComplete": function () {
                                $("#OnlineRegLazyLines svg").append(parseSVG('<g class="icon animated bounceIn"><path fill="#FFEDDD" d="M556.291,195.731c-1.307-2.982-3.707-5.283-6.759-6.477c-3.053-1.194-6.393-1.14-9.404,0.154 c-0.836,0.359-1.624,0.806-2.355,1.333v-6.675l3.503-1.505l0.979,2.237c0.072,0.165,0.246,0.261,0.425,0.234 c1.375-0.203,2.773-0.226,4.154-0.066c0.18,0.021,0.351-0.081,0.417-0.248l0.905-2.269l7.075,2.768l-0.905,2.269 c-0.066,0.167-0.011,0.356,0.134,0.463c1.12,0.82,2.124,1.782,2.987,2.862c0.122,0.152,0.335,0.193,0.503,0.103l2.228-0.957 l3.027,6.913l-2.224,0.955c-0.002,0.001-0.006,0.002-0.008,0.002c-0.181,0.063-0.292,0.244-0.264,0.432 c0.206,1.363,0.228,2.747,0.068,4.116c-0.021,0.178,0.081,0.347,0.25,0.414l2.291,0.896l-0.488,1.224h-6.331 C557.624,201.932,557.555,198.619,556.291,195.731L556.291,195.731z"/><path fill="#F78D1E" d="M581.42,170.05h-42.841c-0.841,0-1.527,0.679-1.527,1.512v35.731c0,0.833,0.685,1.512,1.527,1.512h42.841 c0.841,0,1.527-0.679,1.527-1.512v-35.731C582.947,170.728,582.262,170.05,581.42,170.05L581.42,170.05z M537.853,191.805 c0.811-0.652,1.709-1.193,2.673-1.607c2.815-1.209,5.938-1.261,8.792-0.143c2.854,1.116,5.098,3.268,6.32,6.056 c1.222,2.79,1.248,6.007,0.083,8.862h-17.869v-13.168H537.853z M556.37,195.796c-1.307-2.982-3.707-5.283-6.759-6.477 c-3.053-1.194-6.393-1.14-9.404,0.154c-0.836,0.359-1.624,0.806-2.355,1.333v-6.675l3.503-1.505l0.979,2.237 c0.072,0.165,0.246,0.261,0.425,0.234c1.375-0.203,2.773-0.226,4.154-0.066c0.18,0.021,0.351-0.081,0.417-0.248l0.905-2.269 l7.075,2.768l-0.905,2.269c-0.066,0.167-0.011,0.356,0.134,0.463c1.12,0.82,2.124,1.782,2.987,2.862 c0.122,0.152,0.335,0.193,0.503,0.103l2.228-0.957l3.027,6.913l-2.224,0.955c-0.002,0.001-0.006,0.002-0.008,0.002 c-0.181,0.063-0.292,0.244-0.264,0.432c0.206,1.363,0.228,2.747,0.068,4.116c-0.021,0.178,0.081,0.347,0.25,0.414l2.291,0.896 l-0.488,1.224h-6.331C557.703,201.998,557.634,198.685,556.37,195.796L556.37,195.796z M582.148,204.974h-18.381l0.379-0.952 c0.158-0.395-0.038-0.844-0.437-0.999l0,0l-2.029-0.794c0.122-1.237,0.101-2.485-0.061-3.717l2-0.86 c0.393-0.168,0.573-0.624,0.403-1.013l-3.042-6.949c-0.171-0.39-0.629-0.57-1.022-0.401l-2,0.86 c-0.797-0.959-1.702-1.827-2.698-2.585l0.801-2.009c0.157-0.394-0.039-0.842-0.439-0.999l-7.112-2.783 c-0.399-0.156-0.852,0.038-1.01,0.432l-0.801,2.009c-1.249-0.12-2.509-0.101-3.754,0.06l-0.868-1.982 c-0.171-0.39-0.629-0.569-1.024-0.399l-3.204,1.377v-7.002h44.296L582.148,204.974L582.148,204.974z M538.58,170.841h42.841 c0.401,0,0.728,0.323,0.728,0.721v1.402h-29.114c-0.22,0-0.399,0.178-0.399,0.395c0,0.219,0.179,0.395,0.399,0.395h29.114v1.722 h-44.296v-3.913C537.853,171.165,538.178,170.841,538.58,170.841L538.58,170.841z M581.42,208.013h-42.841 c-0.401,0-0.728-0.323-0.728-0.721v-1.528h44.296v1.528C582.148,207.69,581.822,208.013,581.42,208.013L581.42,208.013z"/><path fill="#F78D1E" d="M540.632,174.592c0.79,0,1.433-0.636,1.433-1.419c0-0.783-0.643-1.419-1.433-1.419 c-0.79,0-1.433,0.637-1.433,1.419C539.199,173.955,539.842,174.592,540.632,174.592L540.632,174.592z M540.632,172.545 c0.35,0,0.634,0.282,0.634,0.628s-0.284,0.628-0.634,0.628c-0.35,0-0.635-0.282-0.635-0.628 C539.998,172.826,540.282,172.545,540.632,172.545L540.632,172.545z"/><path fill="#F78D1E" d="M544.625,174.592c0.79,0,1.433-0.636,1.433-1.419c0-0.783-0.643-1.419-1.433-1.419 c-0.79,0-1.433,0.637-1.433,1.419C543.193,173.955,543.836,174.592,544.625,174.592L544.625,174.592z M544.625,172.545 c0.35,0,0.634,0.282,0.634,0.628s-0.284,0.628-0.634,0.628c-0.35,0-0.635-0.282-0.635-0.628 C543.991,172.826,544.276,172.545,544.625,172.545L544.625,172.545z"/><path fill="#F78D1E" d="M548.619,174.592c0.79,0,1.433-0.636,1.433-1.419c0-0.783-0.643-1.419-1.433-1.419 c-0.79,0-1.433,0.637-1.433,1.419C547.186,173.955,547.829,174.592,548.619,174.592L548.619,174.592z M548.619,172.545 c0.35,0,0.634,0.282,0.634,0.628s-0.284,0.628-0.634,0.628c-0.35,0-0.635-0.282-0.635-0.628 C547.984,172.826,548.269,172.545,548.619,172.545L548.619,172.545z"/><path fill="#F78D1E" d="M541.998,193.564c-0.202,0.087-0.295,0.32-0.207,0.52c0.088,0.201,0.323,0.292,0.525,0.206 c3.535-1.519,7.658,0.095,9.191,3.596c0.065,0.149,0.212,0.238,0.367,0.238c0.053,0,0.107-0.01,0.159-0.033 c0.203-0.087,0.295-0.32,0.207-0.52C550.532,193.67,545.938,191.872,541.998,193.564L541.998,193.564z"/></g>'));
                                setTimeout(function () {
                                    $("#OnlineRegLazyLines svg").append(parseSVG('<g class="text animated fadeInRight"><text transform="matrix(1 0 0 1 361.5641 194.9694)" fill="#586C7C">Program management</text></g>'));
                                }, 400);
                            }
                        },
                        {
                            "path": "M 559.562,226.33 L 559.562,232.333   339.229,232.333 321.562,189.667 ",
                            "duration": 300
                        },
                        {
                            "path": "M 302.562 195.333 L 302.562 272.333",
                            "duration": 300
                        },
                        {
                            "path": "M302.798,273.312c3.726,0,6.746,3.02,6.746,6.746  s-3.02,6.746-6.746,6.746s-6.746-3.02-6.746-6.746S299.073,273.312,302.798,273.312",
                            "duration": 300
                        },
                        {
                            "path": "M 282.561,279.65 L 265.022,238.333   45.562,238.333 45.562,243.333 ",
                            "duration": 300
                        },
                        {
                            "path": "M44.468,243.799  c20.025,0,36.258,16.233,36.258,36.258c0,20.025-16.233,36.258-36.258,36.258S8.21,300.082,8.21,280.057  C8.21,260.032,24.443,243.799,44.468,243.799",
                            "duration": 300,
                            "onStrokeComplete": function () {
                                $("#OnlineRegLazyLines svg").append(parseSVG('<g class="icon animated bounceIn"><circle fill="#FFEDDD" cx="35.882" cy="268.53" r="6.144"/><path fill="#F78D1E" d="M60.859,255.766H27.884c-0.782,0-1.419,0.621-1.419,1.382v44.635c0,0.763,0.636,1.384,1.419,1.384h32.976 c0.782,0,1.419-0.621,1.419-1.384v-44.635C62.279,256.385,61.643,255.766,60.859,255.766z M27.311,257.148 c0-0.308,0.257-0.558,0.572-0.558h32.976c0.315,0,0.573,0.251,0.573,0.558v1.56H27.311V257.148z M61.432,299.63H27.311v-40.096 h34.121C61.432,259.534,61.432,299.63,61.432,299.63z M61.432,301.783c0,0.308-0.258,0.558-0.573,0.558H27.884 c-0.315,0-0.572-0.251-0.572-0.559v-1.326h34.121v1.328L61.432,301.783L61.432,301.783z"/><path fill="#F78D1E" d="M35.904,274.867c3.583,0,6.498-2.841,6.498-6.332c0-3.492-2.914-6.332-6.495-6.332 c-3.585,0-6.501,2.84-6.501,6.332C29.405,272.026,32.32,274.867,35.904,274.867L35.904,274.867z M35.904,274.043 c-1.447,0-2.767-0.532-3.768-1.406l3.797-3.538l4.135,3.154C39.036,273.351,37.551,274.043,35.904,274.043L35.904,274.043z M41.556,268.536c0,1.135-0.355,2.192-0.962,3.07l-4.264-3.253v-5.308C39.248,263.257,41.556,265.637,41.556,268.536 L41.556,268.536z M35.483,263.044v5.018l-5.062-0.864C31.003,264.935,33.027,263.222,35.483,263.044L35.483,263.044z M30.278,268.012l4.731,0.807l-3.461,3.223c-0.809-0.953-1.296-2.175-1.296-3.506C30.252,268.358,30.261,268.183,30.278,268.012 L30.278,268.012z"/><path fill="#F78D1E" d="M56.818,266.991H46.527c-0.234,0-0.423,0.185-0.423,0.412c0,0.228,0.189,0.413,0.423,0.413h10.292 c0.234,0,0.423-0.185,0.423-0.413C57.241,267.175,57.052,266.991,56.818,266.991L56.818,266.991z"/><path fill="#F78D1E" d="M56.818,272.412H46.527c-0.234,0-0.423,0.184-0.423,0.412s0.189,0.412,0.423,0.412h10.292 c0.234,0,0.423-0.184,0.423-0.412C57.241,272.597,57.052,272.412,56.818,272.412L56.818,272.412z"/><path fill="#F78D1E" d="M56.818,277.834H31.282c-0.234,0-0.424,0.185-0.424,0.412c0,0.228,0.19,0.413,0.424,0.413h25.537 c0.234,0,0.423-0.185,0.423-0.413C57.241,278.019,57.052,277.834,56.818,277.834L56.818,277.834z"/><path fill="#F78D1E" d="M56.818,283.255H31.282c-0.234,0-0.424,0.185-0.424,0.413s0.19,0.412,0.424,0.412h25.537 c0.234,0,0.423-0.184,0.423-0.412S57.052,283.255,56.818,283.255L56.818,283.255z"/><path fill="#F78D1E" d="M56.818,288.677H31.282c-0.234,0-0.424,0.185-0.424,0.412c0,0.228,0.19,0.413,0.424,0.413h25.537 c0.234,0,0.423-0.185,0.423-0.413C57.241,288.862,57.052,288.677,56.818,288.677L56.818,288.677z"/><path fill="#F78D1E" d="M56.818,294.098H31.282c-0.234,0-0.424,0.185-0.424,0.413s0.19,0.412,0.424,0.412h25.537 c0.234,0,0.423-0.185,0.423-0.412C57.241,294.283,57.052,294.098,56.818,294.098L56.818,294.098z"/></g>'));
                                setTimeout(function () {
                                    $("#OnlineRegLazyLines svg").append(parseSVG('<g class="text animated fadeInLeft"><text transform="matrix(1 0 0 1 85.1615 284.5004)" fill="#586C7C">Rosters and financial reporting</text></g>'));
                                }, 400);
                            }
                        },
                        {
                            "path": "M 44.562,316.33 L 44.562,322.333   264.896,322.333 282.562,279.667 ",
                            "duration": 300
                        },
                        {
                            "path": "M 302.562 287.333 L 302.562 364.333",
                            "duration": 300
                        },
                        {
                            "path": "M302.798,364.706c3.726,0,6.746,3.02,6.746,6.746  s-3.02,6.746-6.746,6.746s-6.746-3.02-6.746-6.746S299.073,364.706,302.798,364.706",
                            "duration": 300
                        },
                        {
                            "path": "M 321.211,370.32 L 338.75,329.333   559.562,329.333 559.562,334.333 ",
                            "duration": 300
                        },
                        {
                            "path": "M559.304,334.192  c-20.025,0-36.258,16.233-36.258,36.258c0,20.025,16.233,36.258,36.258,36.258c20.025,0,36.258-16.233,36.258-36.258  C595.562,350.425,579.329,334.192,559.304,334.192",
                            "duration": 300,
                            "onStrokeComplete": function () {
                                $("#OnlineRegLazyLines svg").append(parseSVG('<g class="icon animated bounceIn"><circle fill="#FFEDDD" cx="552.926" cy="358.72" r="2.241"/><circle fill="#FFEDDD" cx="573.011" cy="357.142" r="2.241"/><path fill="#F78D1E" d="M560.376,376.069c-1.207,0-2.188,0.98-2.188,2.187s0.982,2.187,2.188,2.187 c1.207,0,2.188-0.981,2.188-2.187C562.564,377.05,561.583,376.069,560.376,376.069L560.376,376.069z M560.376,379.661 c-0.775,0-1.407-0.63-1.407-1.405s0.63-1.405,1.407-1.405c0.775,0,1.407,0.63,1.407,1.405S561.152,379.661,560.376,379.661 L560.376,379.661z"/><path fill="#F78D1E" d="M579.699,349.753h-38.644c-1.702,0-3.088,1.385-3.088,3.085v27.741c0,1.701,1.385,3.085,3.088,3.085 h13.569l-1.609,5.338h-0.18c-1.311,0-2.378,1.066-2.378,2.377v1.805c0,0.216,0.176,0.391,0.391,0.391h19.057 c0.216,0,0.391-0.175,0.391-0.391v-1.805c0-1.311-1.067-2.377-2.378-2.377h-0.18l-1.609-5.338h13.57 c1.702,0,3.086-1.383,3.086-3.085v-27.741C582.785,351.138,581.402,349.753,579.699,349.753L579.699,349.753z M575.069,357.237 c0,1.117-0.909,2.025-2.027,2.025c-1.118,0-2.027-0.909-2.027-2.025c0-1.117,0.909-2.025,2.027-2.025 C574.16,355.212,575.069,356.121,575.069,357.237L575.069,357.237z M571.775,359.741l-7.298,6.815 c-0.255-0.614-0.72-1.119-1.307-1.423l7.283-6.806C570.715,358.939,571.186,359.441,571.775,359.741L571.775,359.741z M563.908,367.625c0,1.117-0.909,2.025-2.027,2.025c-1.118,0-2.027-0.909-2.027-2.025c0-1.117,0.909-2.025,2.027-2.025 C562.999,365.601,563.908,366.509,563.908,367.625L563.908,367.625z M559.297,366.526l-5.25-5.322 c0.583-0.261,1.062-0.715,1.354-1.28l5.143,5.233C559.99,365.459,559.547,365.942,559.297,366.526L559.297,366.526z M552.903,360.667c-1.118,0-2.027-0.908-2.027-2.025s0.909-2.025,2.027-2.025c1.118,0,2.027,0.909,2.027,2.025 S554.021,360.667,552.903,360.667L552.903,360.667z M551.806,361.225l-4.412,5.473c-0.32-0.485-0.786-0.866-1.336-1.079 l4.447-5.519C550.81,360.598,551.265,360.995,551.806,361.225L551.806,361.225z M545.048,366.213 c1.118,0,2.027,0.908,2.027,2.025s-0.909,2.025-2.027,2.025c-1.118,0-2.027-0.909-2.027-2.025 C543.022,367.121,543.93,366.213,545.048,366.213L545.048,366.213z M544.04,370.857l-2.669,3.285h-2.183l3.516-4.361 C543.024,370.266,543.491,370.645,544.04,370.857L544.04,370.857z M582.003,374.142h-39.626l2.521-3.102 c0.049,0.003,0.099,0.004,0.149,0.004c1.548,0,2.809-1.259,2.809-2.806c0-0.257-0.035-0.505-0.1-0.742l4.884-6.06 c0.087,0.008,0.175,0.013,0.263,0.013c0.092,0,0.183-0.004,0.273-0.013l5.905,5.986c-0.005,0.067-0.009,0.136-0.009,0.204 c0,1.547,1.26,2.806,2.809,2.806s2.809-1.259,2.809-2.806c0-0.065-0.002-0.128-0.007-0.191l7.946-7.421 c0.135,0.02,0.273,0.031,0.414,0.031c1.548,0,2.809-1.258,2.809-2.806c0-0.076-0.004-0.15-0.01-0.224l5.795-5.418 c0.232,0.359,0.366,0.786,0.366,1.243v21.302L582.003,374.142L582.003,374.142z M581.109,351.018l-5.481,5.123 c-0.26-0.613-0.734-1.113-1.325-1.412l4.481-4.194h0.915C580.23,350.535,580.72,350.716,581.109,351.018L581.109,351.018z M541.055,350.535h36.586l-4.193,3.925c-0.133-0.02-0.267-0.03-0.405-0.03c-1.548,0-2.809,1.258-2.809,2.806 c0,0.074,0.003,0.146,0.01,0.217l-7.919,7.399c-0.145-0.023-0.293-0.035-0.444-0.035c-0.18,0-0.356,0.018-0.526,0.049l-5.68-5.78 c0.023-0.145,0.036-0.294,0.036-0.447c0-1.547-1.259-2.806-2.809-2.806c-1.548,0-2.809,1.259-2.809,2.806 c0,0.217,0.026,0.429,0.074,0.632l-4.965,6.161c-0.052-0.003-0.102-0.004-0.155-0.004c-1.548,0-2.809,1.258-2.809,2.806 c0,0.259,0.036,0.509,0.102,0.748l-3.592,4.456v-20.603C538.75,351.568,539.784,350.535,541.055,350.535L541.055,350.535z M569.514,391.38v1.414h-18.275v-1.414c0-0.879,0.716-1.595,1.596-1.595h15.082C568.798,389.784,569.514,390.5,569.514,391.38 L569.514,391.38z M566.921,389.002h-13.088l1.609-5.338h9.871L566.921,389.002z M538.75,374.924h43.254v5.656 c0,1.27-1.034,2.304-2.306,2.304l0,0h-38.644c-1.27,0-2.305-1.033-2.305-2.304V374.924z"/></g>'));
                                setTimeout(function () {
                                    $("#OnlineRegLazyLines svg").append(parseSVG('<g class="text animated fadeInRight"><text transform="matrix(1 0 0 1 353.8975 363.186)" fill="#586C7C"><tspan x="23">Promotions and</tspan><tspan y="26" x="0">campaign management</tspan></text></g>'));
                                }, 400);
                            }
                        },
                        {
                            "path": "M 559.562,406.33 L 559.562,412.333   339.229,412.333 321.562,369.667 ",
                            "duration": 300
                        },
                        {
                            "path": "M 302.562 379.333 L 302.562 470.333",
                            "duration": 300
                        }
                    ],
                    "dimensions": {
                        "width": 601,
                        "height": 470
                    }

                },

            },
            audience = {
                "audienceLines": {
                    "strokepath": [
                        {
                            "path": "M381,102c-27.614,0-50-22.386-50-50s22.386-50,50-50s50,22.386,50,50S408.614,102,381,102",
                            "duration": 1000,
                            "onStrokeComplete": function () {
                                $(".audience-inner .step1").addClass("animated rotateIn");
                            }
                        },
                        {
                            "path": "M337,76c0,0-12,23-61,37s-89,9-106,26",
                            "duration": 600
                        },
                        {
                            "path": "M 171,139 L 185,139 185,207 2,207 2,139   171,139 ",
                            "duration": 800,
                            "onStrokeComplete": function () {
                                $(".audience-inner .step2").addClass("animated bounceIn");
                            }

                        },
                        {
                            "path": "M365,99c0,0-4.671,20.81-23.743,33.476  C322.186,145.143,306.617,140.619,300,156",
                            "duration": 600
                        },
                        {
                            "path": "M 299,157 L 378,157 378,225 195,225 195,157   299,157 ",
                            "duration": 800,
                            "onStrokeComplete": function () {
                                $(".audience-inner .step3").addClass("animated bounceIn");
                            }
                        },
                        {
                            "path": "M396,100c0,0,4.671,20.81,23.743,33.476  C438.814,146.143,454.383,141.619,461,157",
                            "duration": 600
                        },
                        {
                            "path": "M 460,157 L 572,157 572,225 389,225 389,157   460,157 ",
                            "duration": 800,
                            "onStrokeComplete": function () {
                                $(".audience-inner .step4").addClass("animated bounceIn");
                            }
                        },
                        {
                            "path": "M424,77c0,0,12,23,61,37s89,8,106,25",
                            "duration": 600
                        },
                        {
                            "path": "M 590,139 L 764,139 764,207 581,207 581,139   590,139 ",
                            "duration": 800,
                            "onStrokeComplete": function () {
                                $(".audience-inner .step5").addClass("animated bounceIn");
                            }
                        }
                    ],
                    "dimensions": {
                        "width": 766,
                        "height": 227
                    }
                }
            };

        var dashboardVideoPlayer = videojs('dashboardVideo');

        $(window).scroll(function () {
            var scroll = $(this).scrollTop(),
                windowHeight = $(window).outerHeight(),
                registrationSection2Height = $("#registrationSection2").outerHeight(),
                registrationSection2Offset = $("#registrationSection2").offset().top,
                audienceSection2Height = $(".audience-inner").outerHeight(),
                audienceSection2Offset = $(".audience-inner").offset().top;

            if (!registrationSectionAnimated && scroll + windowHeight / 2 + 150 > registrationSection2Offset && scroll + windowHeight / 2 < registrationSection2Offset + registrationSection2Height - 150) {
                $('#registrationSection2 #OnlineRegLazyLines').lazylinepainter({
                    "svgData": pathObjWf,
                    "strokeWidth": 2,
                    "strokeColor": "#dddddd"
                }).lazylinepainter('paint');
                registrationSectionAnimated = true;
            }

            if ($(window).outerWidth() > 768) {
                if (!audienceSectionAnimated && scroll + windowHeight / 2 + 150 > audienceSection2Offset && scroll + windowHeight / 2 < audienceSection2Offset + audienceSection2Height - 150) {
                    $('#audienceLines').lazylinepainter(
                    {
                        "svgData": audience,
                        "strokeWidth": 2,
                        "strokeColor": "#dddddd"
                    }).lazylinepainter('paint');
                    audienceSectionAnimated = true;
                }
            } else {
                if (!audienceSectionAnimated) {
                    $(".audience-inner .step1").addClass("animated rotateIn");
                    $(".audience-inner .step2").addClass("animated bounceIn");
                    $(".audience-inner .step3").addClass("animated bounceIn");
                    $(".audience-inner .step4").addClass("animated bounceIn");
                    $(".audience-inner .step5").addClass("animated bounceIn");

                    audienceSectionAnimated = true;
                }
            }

        });

        //Enrollments Slider
        $("#trackSlider").owlCarousel({
            navigation: false,
            pagination: true,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            loop: true,
            autoPlay: true,
        }).data('owlCarousel');


        var generateRandomNum = function (min, max) {
            if (is.undefined(min)) {
                min = 0;
            }
            if (is.undefined(max)) {
                max = 999999999999;
            }
            var result = min;
            while (is.not.within(result, min, max)) {
                result = Math.random() * (max - min) + min;
            }
            return result;
        }
        $(".jbi-angle-left.prev-left, .jbi-angle-right.next-right").unbind("click.animateWorldMap").bind("click.animateWorldMap", function () {
            var rotation = generateRandomNum(30, 90);
            $(".world-map").css({
                "-webkit-transform": "rotate(" + rotation + "deg)",
                "-moz-transform": "rotate(" + rotation + "deg)",
                "-ms-transform": "rotate(" + rotation + "deg)",
                "-o-transform": "rotate(" + rotation + "deg)",
                "transform": "rotate(" + rotation + "deg)"
            });
            var left = generateRandomNum(20, 70);
            var top = generateRandomNum(20, 70);
            while (is.within(left, 35, 55)) {
                left = generateRandomNum(20, 70)
            }
            while (is.within(top, 35, 55)) {
                top = generateRandomNum(20, 70)
            }
            $(".jb-logo-world").css({
                left: left + "%",
                top: top + "%",
                "-webkit-transform": "rotate(-" + rotation + "deg)",
                "-moz-transform": "rotate(-" + rotation + "deg)",
                "-ms-transform": "rotate(-" + rotation + "deg)",
                "-o-transform": "rotate(-" + rotation + "deg)",
                "transform": "rotate(-" + rotation + "deg)"
            });
        });

        var val = 1;
        $(".jbi-angle-right.next-right").click(function () {
            if (val >= 5) {
                val = 0;
            }
            $(".testimonial-text.active").removeClass("active");
            val += 1;
            $(".testimonial-text[data-index='" + val + "']").addClass("active");

        });
        $(".jbi-angle-left.prev-left").click(function () {
            if (val <= 1) {
                val = 4;
            }
            $(".testimonial-text.active").removeClass("active");
            val -= 1;
            $(".testimonial-text[data-index='" + val + "']").addClass("active");
        });
        $(".testimonial-inner .testimonial-text .read-more").click(function () {
            $(this).addClass("hidden").parents(".testimonial-inner .testimonial-text").css("padding-top", 0).find(".more").removeClass("hidden");
        });


    </script>
}
